.content-box .image-box img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.content-box {
  padding: 3vw 10%;
}

.content-box .image-box {
  width: 90%;
  height: 30vw;
  margin-bottom: 3vw;
}

.content-box .news-box {
  padding: 0 10%;
}

.content-box .news-box .news-section {
  border-bottom: 1px solid #E1E1E1;
  padding: 0.5vw;
  margin-bottom: 0.7vw;
}

.content-box .news-box .news-section .date-box {
  margin-bottom: 1vw;
}

.content-box .news-box .news-section .date-box p {
  color: #8F762D;
  font-size: 0.9vw;
  margin: 0;
}

.content-box .news-box .news-section .desc-box .title {
  font-size: 1.5vw;
  color: #4A4A4A;
  line-height: 1.5vw;
  margin-bottom: 1.7vw;
  font-family: museo700;
}

.content-box .news-box .news-section .desc-box .desc {
  font-size: 0.9vw;
  color: #4A4A4A;
  line-height: 1.5vw;
}

.content-box .news-box .footer-news-box button {
  border: 1px solid #8F762D;
  font-size: 0.8vw;
  text-transform: uppercase;
  color: #00264B;
  width: 12.4vw;
  height: 3.1vw;
}

.content-box .news-box .footer-news-box button img {
  margin-left: 0.9vw;
}

.content-box .news-box .footer-news-box button .arrow1 {
  display: none;
}

.content-box .news-box .footer-news-box button .arrow2 {
  display: inline-block;
}

.content-box .news-box .footer-news-box button:hover {
  background-color: #00264B;
  color: white;
}

.content-box .news-box .footer-news-box button:hover img {
  margin-left: 0.9vw;
}

.content-box .news-box .footer-news-box button:hover .arrow1 {
  display: inline-block;
}

.content-box .news-box .footer-news-box button:hover .arrow2 {
  display: none;
}

.content-box .news-box .footer-news-box .socmed-box p {
  font-size: 1vw;
  color: #00264B;
  margin: 0;
  margin-right: 1.3vw;
}

.content-box .news-box .footer-news-box .socmed-box .icon-box {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 0.9vw;
}

